Bug 160183 - sound-juicer can't query musicbrainz for 'Broken'
sound-juicer can't query musicbrainz for 'Broken'
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-13 01:00 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-23 23:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-06-13 01:00:12 EDT
Description of problem:

SSIA.

Version-Release number of selected component (if applicable):

2.10.1-1

How reproducible:

Every time.

Steps to Reproduce:
1. Get your trusty copy of http://www.amazon.com/exec/obidos/tg/detail/-/B000001Y5J
2. Start sound-juicer
3.
  
Actual results:

This CD could not be queried: Cannot send/receive to/from server.

Expected results:

Successful query.

Additional info:

99 tracks of noise on the CD, 99 tracks of noise...
Comment 1 Bill Nottingham 2005-06-23 23:17:46 EDT
Filed upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=308879

Note You need to log in before you can comment on or make changes to this bug.